@CHARSET "UTF-8";

#search-text-1 {margin:-1px -13px -2px 0;}
#search-text { line-height:31px; }
#links-inner-hidden { position:relative;top:-30px; margin:0px auto 0;}
#links-show-hide { position:relative; }
#links-container { min-height:70px;}
.level2 { left:1px; }

#search-1 .search-text-wrapper {padding-top:0;}

.search-inner td.right select {
    max-width: 200px;
    padding-top:6px;
    padding-bottom:6px;
    height:30px;
    vertical-align: middle;
}

/*.mainForm table tr td .disInput input[type="text"]{ float:left; width:500px; padding-top:5px; height:23px;}*/
.mainForm table tr td .longDisp input[type="text"] {float:left; width:500px; padding-top:0; color:#A8A8A8; height:23px;}



.search-text#search-text-5 {
    max-width:952px;
    padding:6px 0 0 11px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:0px;
    margin:-1px -13px 0 0;
}

.search-text#search-text-6 {
    max-width:952px;
    padding:6px 0 0 11px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:0px;
    margin:-1px -13px 0 0;
}

.search-text#search-text-4 {
    max-width:952px;
    padding:6px 0 0 11px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:0px;
    margin:-2px -13px 0 0;
}


.search-text#search-text-3 {
    max-width:952px;
    padding:6px 0 0 11px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:0px;
    margin:-1px -13px 0 0;
}

.search-text#search-text-2 {

    padding:6px 0 0 12px !important;
    left:0;

    margin:-1px -13px 0 0;
}

.search-text#search-text-1 {
    max-width:952px;
}

.search-text {
    max-width:739px;

    padding:7px 0 0 9px;
    margin:-2px 0 0 0;
}



span.select{
    position:relative;
    /*bottom:0;*/
    /*top:5px;*/
    margin-top: -24px;
    float:left;
    /*left:20px;*/
    width:100%;
    height:26px;
    line-height:26px;
    padding:0 !important;
    text-indent:10px;
    background:url(../images/bg_select.png) repeat-x;
    cursor:default;
    z-index:1;
    /*  border: solid 1px black;*/
}

.pager
{
    /*display:inline-block;*/
    margin:0 auto 0 auto;
    /*display: block;*/
    text-align: center;
    /*width:45%;*/
    border: solid 0px black;

}


#pager-container, .pager-container
{
    height:30px;
    text-align:center;
    width:100%;
    float:left;
    display: block;
    margin:20px 0 0 0;
    border: solid 0px black;
}


.c_buttons2 { margin:0 0 0 90px; width:240px;  position: relative; border:solid 0px black;}

/*
.manySelect .expanded {float:left; width:510px; background: #fff; border: solid 1px #b9bcbe; padding: 5px 0 5px 10px; margin: 0; display: block; clear:both; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; behavior: url(PIE.htc);}*/


.manySelect .expanded .line label { float:left; margin:2px 0 0 0; padding:0; font-weight: normal;}
.manySelect .expanded .line input[type="checkbox"] { float:left; margin:0px 5px 0 0;}

#analitics-filters-content .filter-checkbox input {
	margin:0 6px 0 0;
}

#analitics-filters-content .filter-radio input {
	margin: -2px 6px 0 0;
}

#analitics-minact-filters td .filter-checkbox input {
	padding:-3px 4px 0 0;
}

#analitics-minact-filters td .filter-checkbox label {
	padding:3px 0 0 0;
}

#analitics-minact-filters td.filter-fields {
	padding:25px 35px 0 16px;
}

/*LK FOOT FOR IE8*/

#footer {
    text-align: left;
}

/*LK FOOT FOR IE8*/
